Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009302 [DCSS] Patches feature N/A 2014-12-06 04:26 2014-12-15 07:27
Reporter ebering View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009302: Make feature, mon_glyph, and item_glyph behave like list options in rc files.
Description Requested by |amethyst

Current version breaks backwards compatibility with rc files, in that = and += are
now distinguished. If this is not desired, the relevant if(plain) lines in feature.cc should
be removed, and options_guide.txt appropriately changed.
Additional Information
Tags No tags attached.
Attached Files ? file icon feature-item-mons-glyph-list.patch [^] (28,969 bytes) 2014-12-06 04:26 [Show Content]

- Relationships

-  Notes
(0028067)
neil (administrator)
2014-12-14 03:16

In trunk (0.16-a0-3140-g0292bcd), thanks!

- Issue History
Date Modified Username Field Change
2014-12-06 04:26 ebering New Issue
2014-12-06 04:26 ebering File Added: feature-item-mons-glyph-list.patch
2014-12-08 21:25 neil Assigned To => neil
2014-12-08 21:25 neil Status new => assigned
2014-12-14 03:16 neil Note Added: 0028067
2014-12-14 03:16 neil Status assigned => resolved
2014-12-14 03:16 neil Fixed in Branch => 0.16 development branch
2014-12-14 03:16 neil Resolution open => done
2014-12-15 07:27 ebering Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker